[Wine] Re: Trying to install pcstitch

tonymarcus1117 wineforum-user at winehq.org
Tue Mar 20 19:47:50 CDT 2012

I don't know how to get 1.4 I am using ubuntu and even on here it says the latest version available for ubuntu is 1.3.
I already installed mfc42 and it still doesn't work

More information about the wine-users mailing list